{
  "psdataentityname" : "TEAM",
  "decat" : "DEFAULT",
  "validflag" : 1,
  "logicvalid" : 0,
  "detype" : 1,
  "codename" : "Team",
  "noviewmode" : 1,
  "createdate" : "2020-08-07 09:43:50",
  "memo" : "Collection of system users that routinely collaborate. Teams can be used to simplify record sharing and provide team members with common access to organization data when team members belong to different Business Units.",
  "useraction" : 0,
  "logicname" : "团队",
  "existingmodel" : 0,
  "systemflag" : 0,
  "tablename" : "TEAM",
  "psdedbcfgs" : [ {
    "validflag" : 1,
    "createdate" : "2020-08-07 09:43:50",
    "psdedbcfgname" : "MYSQL5"
  } ],
  "psdedrgroups" : [ {
    "codename" : "Auto86",
    "createdate" : "2020-08-07 09:43:50",
    "psdedrgroupname" : "详细信息",
    "ordervalue" : 10000
  } ],
  "psdefields" : [ {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "ADMINISTRATORID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/ADMINISTRATORID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AdministratorId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "管理员",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "systemuser",
    "psdefformitems" : [ {
      "codename" : "Auto247",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ADMINISTRATORID][AdministratorId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ADMINISTRATORID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "ADMINISTRATORNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/ADMINISTRATORNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "AdministratorName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "管理员",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2475",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ADMINISTRATORIDYOMINAME][AdministratorIdYomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "BUSINESSUNITID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/TEAM/BUSINESSUNITID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/BUSINESSUNIT/BUSINESSUNITID",
    "physicalfield" : 1,
    "codename" : "BusinessUnitId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "BUSINESSUNITID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "业务部门",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "usertag2" : "businessunit",
    "psdername" : "DER1N_TEAM__BUSINESSUNIT__BUSINESSUNITID",
    "psderid" : "<PSDATAENTITY>/DER1N_TEAM__BUSINESSUNIT__BUSINESSUNITID",
    "psdefformitems" : [ {
      "codename" : "Auto2724",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[BUSINESSUNITID][BusinessUnitId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_BUSINESSUNITID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "BUSINESSUNITID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/TEAM/CREATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "建立时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1417",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEDATE][CreateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "CREATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/CREATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "CreateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "建立人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2186",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[CREATEMAN][CreateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "CREATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Boolean",
    "enableuserinput" : 3,
    "psdefieldname" : "DEFAULT",
    "psdatatypename" : "是否逻辑",
    "pssysdbcolumnid" : "DEFAULT/TEAM/DEFAULT",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "IBizDefault",
    "psdatatypeid" : "YESNO",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "pscodelistname" : "是否",
    "defaultvalue" : "0",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "是否默认",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "pscodelistid" : "YesNo",
    "psdefformitems" : [ {
      "codename" : "Auto3669",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DEFAULT][Default]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DEFAULT",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Memo",
    "enableuserinput" : 3,
    "psdefieldname" : "DESCRIPTION",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/DESCRIPTION",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Description",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 2000,
    "logicname" : "说明",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4347",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[DESCRIPTION][Description]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "DESCRIPTION",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "EMAILADDRESS",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/EMAILADDRESS",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "EMailAddress",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "电子邮件",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1981",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[EMAILADDRESS][EMailAddress]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EMAILADDRESS",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Decimal",
    "enableuserinput" : 3,
    "psdefieldname" : "EXCHANGERATE",
    "psdatatypename" : "大数值",
    "pssysdbcolumnid" : "DEFAULT/TEAM/EXCHANGERATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ExchangeRate",
    "psdatatypeid" : "BIGDECIMAL",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "汇率",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto810",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[EXCHANGERATE][ExchangeRate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "EXCHANGERATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Integer",
    "enableuserinput" : 3,
    "psdefieldname" : "IMPORTSEQUENCENUMBER",
    "psdatatypename" : "整型",
    "pssysdbcolumnid" : "DEFAULT/TEAM/IMPORTSEQUENCENUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ImportSequenceNumber",
    "psdatatypeid" : "INT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "导入序列号",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto300",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[IMPORTSEQUENCENUMBER][ImportSequenceNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "IMPORTSEQUENCENUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "NAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/NAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "Name",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 160,
    "logicname" : "名称",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2375",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[YOMINAME][YomiName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "ORGANIZATIONID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/ORGANIZATIONID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OrganizationId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "组织",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto2950",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[ORGANIZATIONID][OrganizationId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "ORGANIZATIONID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 3,
    "psdefieldname" : "OVERRIDDENCREATEDON",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/TEAM/OVERRIDDENCREATEDON",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "OverriddenCreatedOn",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "创建记录的时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4638",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[OVERRIDDENCREATEDON][OverriddenCreatedOn]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "OVERRIDDENCREATEDON",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "PROCESSID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/PROCESSID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "ProcessId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "流程",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto883",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[PROCESSID][ProcessId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "PROCESSID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "QUEUEID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/TEAM/QUEUEID",
    "validflag" : 1,
    "derpsdefid" : "Runtime/QUEUE/QUEUEID",
    "physicalfield" : 1,
    "codename" : "QueueId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "QUEUEID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "默认队列",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "queue",
    "psdername" : "DER1N_TEAM__QUEUE__QUEUEID",
    "psderid" : "<PSDATAENTITY>/DER1N_TEAM__QUEUE__QUEUEID",
    "psdefformitems" : [ {
      "codename" : "Auto4404",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[QUEUEID][QueueId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_QUEUEID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "QUEUEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "REGARDINGOBJECTID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/REGARDINGOBJECTID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "RegardingObjectId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "关于对象 ID",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "knowledgearticle,opportunity",
    "psdefformitems" : [ {
      "codename" : "Auto3390",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[REGARDINGOBJECTID][RegardingObjectId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "REGARDINGOBJECTID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "EntityName",
    "enableuserinput" : 3,
    "psdefieldname" : "REGARDINGOBJECTTYPECODE",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/REGARDINGOBJECTTYPECODE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "RegardingObjectTypeCode",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 100,
    "logicname" : "相关对象类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto180",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[REGARDINGOBJECTTYPECODE][RegardingObjectTypeCode]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "REGARDINGOBJECTTYPECODE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "STAGEID",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/STAGEID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "StageId",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "流程阶段",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto2239",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[STAGEID][StageId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "STAGEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Boolean",
    "enableuserinput" : 3,
    "psdefieldname" : "SYSTEMMANAGED",
    "psdatatypename" : "是否逻辑",
    "pssysdbcolumnid" : "DEFAULT/TEAM/SYSTEMMANAGED",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "SystemManaged",
    "psdatatypeid" : "YESNO",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "pscodelistname" : "是否",
    "defaultvalue" : "0",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "是否由系统托管",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "pscodelistid" : "YesNo",
    "psdefformitems" : [ {
      "codename" : "Auto3540",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[SYSTEMMANAGED][SystemManaged]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "SYSTEMMANAGED",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Uniqueidentifier",
    "enableuserinput" : 3,
    "psdefieldname" : "TEAMID",
    "psdatatypename" : "全局唯一标识，文本类型，用户不可见",
    "pssysdbcolumnid" : "DEFAULT/TEAM/TEAMID",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "TeamId",
    "psdatatypeid" : "GUID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 1,
    "length" : 60,
    "logicname" : "团队",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto1207",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TEAMID][TeamId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TEAMID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "TEAMNAME",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/TEAMNAME",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "teamName",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 160,
    "logicname" : "团队名称",
    "majorfield" : 1,
    "deftype" : 1,
    "allowempty" : 0,
    "psdefformitems" : [ {
      "codename" : "Auto4304",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TEAMNAME][teamName]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "LIKE",
      "psdbvalueopname" : "文本包含(%)",
      "psdefsfitemname" : "N_TEAMNAME_LIKE",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TEAMNAME",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "TEAMTEMPLATEID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/TEAM/TEAMTEMPLATEID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/TEAMTEMPLATE/TEAMTEMPLATEID",
    "physicalfield" : 1,
    "codename" : "TeamTemplateId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "TEAMTEMPLATEID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "团队模板标识符",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "teamtemplate",
    "psdername" : "DER1N_TEAM__TEAMTEMPLATE__TEAMTEMPLATEID",
    "psderid" : "<PSDATAENTITY>/DER1N_TEAM__TEAMTEMPLATE__TEAMTEMPLATEID",
    "psdefformitems" : [ {
      "codename" : "Auto4151",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TEAMTEMPLATEID][TeamTemplateId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_TEAMTEMPLATEID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TEAMTEMPLATEID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Picklist",
    "enableuserinput" : 3,
    "psdefieldname" : "TEAMTYPE",
    "psdatatypename" : "单项选择(文本值)",
    "pssysdbcolumnid" : "DEFAULT/TEAM/TEAMTYPE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "TeamType",
    "psdatatypeid" : "SSCODELIST",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "pscodelistname" : "TeamType",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 30,
    "logicname" : "团队类型",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 0,
    "pscodelistid" : "CodeList/team__TeamType",
    "psdefformitems" : [ {
      "codename" : "Auto3515",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TEAMTYPE][TeamType]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_TEAMTYPE_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TEAMTYPE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "Lookup",
    "enableuserinput" : 3,
    "psdefieldname" : "TRANSACTIONCURRENCYID",
    "psdatatypename" : "外键值",
    "pssysdbcolumnid" : "DEFAULT/TEAM/TRANSACTIONCURRENCYID",
    "validflag" : 1,
    "derpsdefid" : "<PSMODULE>/TRANSACTIONCURRENCY/TRANSACTIONCURRENCYID",
    "physicalfield" : 1,
    "codename" : "TransactionCurrencyId",
    "psdatatypeid" : "PICKUP",
    "derpsdefname" : "TRANSACTIONCURRENCYID",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "货币",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "usertag2" : "transactioncurrency",
    "psdername" : "DER1N_TEAM__TRANSACTIONCURRENCY__TRANSACTIONCURRENCYID",
    "psderid" : "<PSDATAENTITY>/DER1N_TEAM__TRANSACTIONCURRENCY__TRANSACTIONCURRENCYID",
    "psdefformitems" : [ {
      "codename" : "Auto1446",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TRANSACTIONCURRENCYID][TransactionCurrencyId]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefsfitems" : [ {
      "psdeid" : "<PSDATAENTITY>",
      "psdbvalueopid" : "EQ",
      "psdbvalueopname" : "等于(=)",
      "psdefsfitemname" : "N_TRANSACTIONCURRENCYID_EQ",
      "createdate" : "2020-08-07 09:43:50"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TRANSACTIONCURRENCYID",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 3,
    "psdefieldname" : "TRAVERSEDPATH",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/TRAVERSEDPATH",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "TraversedPath",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 1250,
    "logicname" : "遍历的路径",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1663",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[TRAVERSEDPATH][TraversedPath]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "TRAVERSEDPATH",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "DateTime",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEDATE",
    "psdatatypename" : "日期时间型",
    "pssysdbcolumnid" : "DEFAULT/TEAM/UPDATEDATE",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateDate",
    "psdatatypeid" : "DATETIME",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "更新时间",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto1835",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEDATE][UpdateDate]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEDATE",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "String",
    "enableuserinput" : 0,
    "psdefieldname" : "UPDATEMAN",
    "psdatatypename" : "文本，可指定长度",
    "pssysdbcolumnid" : "DEFAULT/TEAM/UPDATEMAN",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "UpdateMan",
    "psdatatypeid" : "TEXT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "length" : 60,
    "logicname" : "更新人",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto3315",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[UPDATEMAN][UpdateMan]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "UPDATEMAN",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  }, {
    "usertag" : "BigInt",
    "enableuserinput" : 3,
    "psdefieldname" : "VERSIONNUMBER",
    "psdatatypename" : "大整型",
    "pssysdbcolumnid" : "DEFAULT/TEAM/VERSIONNUMBER",
    "validflag" : 1,
    "physicalfield" : 1,
    "codename" : "VersionNumber",
    "psdatatypeid" : "BIGINT",
    "createdate" : "2020-08-07 09:43:50",
    "psdetableid" : "<PSDATAENTITY>/TEAM",
    "indextype" : 0,
    "pkey" : 0,
    "logicname" : "版本号",
    "majorfield" : 0,
    "deftype" : 1,
    "allowempty" : 1,
    "psdefformitems" : [ {
      "codename" : "Auto4568",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "CUSTOM",
      "psdefformitemname" : "[VERSIONNUMBER][VersionNumber]"
    }, {
      "codename" : "MobileDefault",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "MOBILEDEFAULT",
      "psdefformitemname" : "移动端默认"
    }, {
      "codename" : "Default",
      "createdate" : "2020-08-07 09:43:50",
      "ftmode" : "DEFAULT",
      "psdefformitemname" : "默认"
    } ],
    "psdefdtcols" : [ {
      "psdefdtcolname" : "VERSIONNUMBER",
      "customdatatype" : 0,
      "dbtype" : "MYSQL5",
      "createdate" : "2020-08-07 09:43:50"
    } ]
  } ],
  "psdeopprivs" : [ {
    "logicname" : "建立",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "CREATE"
  }, {
    "logicname" : "删除",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "DELETE"
  }, {
    "logicname" : "读取",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "READ"
  }, {
    "logicname" : "更新",
    "createdate" : "2020-08-07 09:43:50",
    "psdeopprivname" : "UPDATE"
  } ],
  "psdetables" : [ {
    "pssysdbtableid" : "DEFAULT/TEAM",
    "psdetablename" : "TEAM",
    "tabletype" : "MAIN",
    "createdate" : "2020-09-02 15:15:35"
  } ],
  "pssysdmitems" : [ {
    "dbobjtype" : "TABLE",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM",
    "userflag" : 0,
    "createsql4" : "CREATE TABLE `TEAM`(\n`REGARDINGOBJECTTYPECODE`  VARCHAR(100) COMMENT '相关对象类型' \n,`ADMINISTRATORID`  VARCHAR(100) COMMENT '管理员' \n,`IMPORTSEQUENCENUMBER`  INTEGER COMMENT '导入序列号' \n,`EXCHANGERATE`  DECIMAL(12,0) COMMENT '汇率' \n,`PROCESSID`  VARCHAR(60) COMMENT '流程' \n,`TEAMID`  VARCHAR(60)  NOT NULL PRIMARY KEY COMMENT '团队' \n,`CREATEDATE`  DATETIME COMMENT '建立时间' \n,`TRAVERSEDPATH`  VARCHAR(1250) COMMENT '遍历的路径' \n,`UPDATEDATE`  DATETIME COMMENT '更新时间' \n,`EMAILADDRESS`  VARCHAR(100) COMMENT '电子邮件' \n,`CREATEMAN`  VARCHAR(60) COMMENT '建立人' \n,`STAGEID`  VARCHAR(60) COMMENT '流程阶段' \n,`ORGANIZATIONID`  VARCHAR(60) COMMENT '组织' \n,`UPDATEMAN`  VARCHAR(60) COMMENT '更新人' \n,`REGARDINGOBJECTID`  VARCHAR(100) COMMENT '关于对象 ID' \n,`TEAMTYPE`  VARCHAR(30) COMMENT '团队类型' \n,`SYSTEMMANAGED`  INTEGER COMMENT '是否由系统托管' \n,`DEFAULT`  INTEGER COMMENT '是否默认' \n,`TEAMNAME`  VARCHAR(160) COMMENT '团队名称' \n,`NAME`  VARCHAR(160) COMMENT '名称' \n,`ADMINISTRATORNAME`  VARCHAR(100) COMMENT '管理员' \n,`DESCRIPTION`  VARCHAR(2000) COMMENT '说明' \n,`VERSIONNUMBER`  BIGINT(20) COMMENT '版本号' \n,`OVERRIDDENCREATEDON`  DATETIME COMMENT '创建记录的时间' \n,`TRANSACTIONCURRENCYID`  VARCHAR(60) COMMENT '货币' \n,`BUSINESSUNITID`  VARCHAR(60) COMMENT '业务部门' \n,`TEAMTEMPLATEID`  VARCHAR(60) COMMENT '团队模板标识符' \n,`QUEUEID`  VARCHAR(60) COMMENT '默认队列' \n)COMMENT='团队';",
    "testsql" : "SELECT 1 FROM `TEAM` WHERE 1<>1",
    "psobjid" : "b4c2651aaa16f6e3b3ca213c6edf419f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TEAM",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.ADMINISTRATORID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `ADMINISTRATORID`  VARCHAR(100)  COMMENT '管理员' \n",
    "testsql" : "SELECT `ADMINISTRATORID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "0daeeef0439aea8cf77cf03108656592",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ADMINISTRATORID",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.ADMINISTRATORNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `ADMINISTRATORNAME`  VARCHAR(100)  COMMENT '管理员' \n",
    "testsql" : "SELECT `ADMINISTRATORNAME` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "ed11ec4f1c0243679fd3fabf73bf5f31",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ADMINISTRATORNAME",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.BUSINESSUNITID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `BUSINESSUNITID`  VARCHAR(60)  COMMENT '业务部门' \n",
    "testsql" : "SELECT `BUSINESSUNITID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "95048f66f6a471e96b49e528055100db",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BUSINESSUNITID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.BUSINESSUNITID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE TEAM ADD CONSTRAINT FC9EFA2ECB708E0663 FOREIGN KEY(BUSINESSUNITID) REFERENCES BUSINESSUNIT(BUSINESSUNITID)",
    "psobjid" : "95048f66f6a471e96b49e528055100db",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "BUSINESSUNITID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.CREATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `CREATEDATE`  DATETIME  COMMENT '建立时间' \n",
    "testsql" : "SELECT `CREATEDATE` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "4e569fdc3a294fb5a29d3349618dbd30",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEDATE",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.CREATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `CREATEMAN`  VARCHAR(60)  COMMENT '建立人' \n",
    "testsql" : "SELECT `CREATEMAN` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "79e871e2eb28cca23798fa7857dd6400",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "CREATEMAN",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.DEFAULT",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `DEFAULT`  INTEGER  COMMENT '是否默认' \n",
    "testsql" : "SELECT `DEFAULT` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "c82adcc8ca57e786ad59a433e794147d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DEFAULT",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.DESCRIPTION",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `DESCRIPTION`  VARCHAR(2000)  COMMENT '说明' \n",
    "testsql" : "SELECT `DESCRIPTION` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "ef11767cb6196b5f7a1cb098f46a20d8",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "DESCRIPTION",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.EMAILADDRESS",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `EMAILADDRESS`  VARCHAR(100)  COMMENT '电子邮件' \n",
    "testsql" : "SELECT `EMAILADDRESS` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "6d403016f4762baf73c3e89f6d6035e0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EMAILADDRESS",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.EXCHANGERATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `EXCHANGERATE`  DECIMAL(12,0)  COMMENT '汇率' \n",
    "testsql" : "SELECT `EXCHANGERATE` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "2d289e7e9f66f1071572c582abfff01e",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "EXCHANGERATE",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.IMPORTSEQUENCENUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `IMPORTSEQUENCENUMBER`  INTEGER  COMMENT '导入序列号' \n",
    "testsql" : "SELECT `IMPORTSEQUENCENUMBER` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "107c9cb436768b773f77b47d066c692e",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "IMPORTSEQUENCENUMBER",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.NAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `NAME`  VARCHAR(160)  COMMENT '名称' \n",
    "testsql" : "SELECT `NAME` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "ecdd4df44c8c0b7a232ee31895be30fb",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "NAME",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.ORGANIZATIONID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `ORGANIZATIONID`  VARCHAR(60)  COMMENT '组织' \n",
    "testsql" : "SELECT `ORGANIZATIONID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "a04b3953a43009f3607fd011aecf1316",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "ORGANIZATIONID",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.OVERRIDDENCREATEDON",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `OVERRIDDENCREATEDON`  DATETIME  COMMENT '创建记录的时间' \n",
    "testsql" : "SELECT `OVERRIDDENCREATEDON` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "fef10f3e13c046c6c4b52d3c675c6661",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "OVERRIDDENCREATEDON",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.PROCESSID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `PROCESSID`  VARCHAR(60)  COMMENT '流程' \n",
    "testsql" : "SELECT `PROCESSID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "30f18f573420f5f1dead3c0bfb78ccc0",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "PROCESSID",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.QUEUEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE TEAM ADD CONSTRAINT F6678A0486A8E0793D FOREIGN KEY(QUEUEID) REFERENCES QUEUE(QUEUEID)",
    "psobjid" : "f1b2317107c54c3cc54a276193ebb21a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "QUEUEID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.QUEUEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `QUEUEID`  VARCHAR(60)  COMMENT '默认队列' \n",
    "testsql" : "SELECT `QUEUEID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "f1b2317107c54c3cc54a276193ebb21a",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "QUEUEID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.REGARDINGOBJECTID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `REGARDINGOBJECTID`  VARCHAR(100)  COMMENT '关于对象 ID' \n",
    "testsql" : "SELECT `REGARDINGOBJECTID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "b758b8a779e85b28a8eb62c53d2299c3",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "REGARDINGOBJECTID",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.REGARDINGOBJECTTYPECODE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `REGARDINGOBJECTTYPECODE`  VARCHAR(100)  COMMENT '相关对象类型' \n",
    "testsql" : "SELECT `REGARDINGOBJECTTYPECODE` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "09e526f9d7fd961e08cbd529dc6e33a2",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "REGARDINGOBJECTTYPECODE",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.STAGEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `STAGEID`  VARCHAR(60)  COMMENT '流程阶段' \n",
    "testsql" : "SELECT `STAGEID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "7c45683d5662d42f81b77c3e35847941",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "STAGEID",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.SYSTEMMANAGED",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `SYSTEMMANAGED`  INTEGER  COMMENT '是否由系统托管' \n",
    "testsql" : "SELECT `SYSTEMMANAGED` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "c06d09cf651da8d95504a44b19f4e49b",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "SYSTEMMANAGED",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TEAMID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `TEAMID`  VARCHAR(60)  COMMENT '团队' \n",
    "testsql" : "SELECT `TEAMID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "43c8fcf20fdc05d2786c95785219b4ab",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TEAMID",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TEAMNAME",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `TEAMNAME`  VARCHAR(160)  COMMENT '团队名称' \n",
    "testsql" : "SELECT `TEAMNAME` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "ec70d918586029e743d8fbf143ce8a93",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TEAMNAME",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TEAMTEMPLATEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `TEAMTEMPLATEID`  VARCHAR(60)  COMMENT '团队模板标识符' \n",
    "testsql" : "SELECT `TEAMTEMPLATEID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "e3b8108907cbdf754d93196a24d20a2f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TEAMTEMPLATEID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TEAMTEMPLATEID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE TEAM ADD CONSTRAINT FE0CCD455C5184F5A5 FOREIGN KEY(TEAMTEMPLATEID) REFERENCES TEAMTEMPLATE(TEAMTEMPLATEID)",
    "psobjid" : "e3b8108907cbdf754d93196a24d20a2f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TEAMTEMPLATEID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TEAMTYPE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `TEAMTYPE`  VARCHAR(30)  COMMENT '团队类型' \n",
    "testsql" : "SELECT `TEAMTYPE` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "bede75aeed780820cc8ab2595111d271",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TEAMTYPE",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TRANSACTIONCURRENCYID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `TRANSACTIONCURRENCYID`  VARCHAR(60)  COMMENT '货币' \n",
    "testsql" : "SELECT `TRANSACTIONCURRENCYID` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "4fc06f841efbc695936dfa3a2065c33d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TRANSACTIONCURRENCYID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "FKEY",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TRANSACTIONCURRENCYID",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE TEAM ADD CONSTRAINT F3FAB94DEF40864B3E FOREIGN KEY(TRANSACTIONCURRENCYID) REFERENCES TRANSACTIONCURRENCY(TRANSACTIONCURRENCYID)",
    "psobjid" : "4fc06f841efbc695936dfa3a2065c33d",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TRANSACTIONCURRENCYID",
    "createdate" : "2020-08-07 09:47:59"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.TRAVERSEDPATH",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `TRAVERSEDPATH`  VARCHAR(1250)  COMMENT '遍历的路径' \n",
    "testsql" : "SELECT `TRAVERSEDPATH` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "5c282e60558dd3315ea3dba0cb8016ad",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "TRAVERSEDPATH",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.UPDATEDATE",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `UPDATEDATE`  DATETIME  COMMENT '更新时间' \n",
    "testsql" : "SELECT `UPDATEDATE` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "6596c1ca58aaea88c6f78885fd200b91",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEDATE",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.UPDATEMAN",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `UPDATEMAN`  VARCHAR(60)  COMMENT '更新人' \n",
    "testsql" : "SELECT `UPDATEMAN` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "b303ddaf264d4b0db7bb6cfe4d6d2845",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "UPDATEMAN",
    "createdate" : "2020-08-07 09:47:58"
  }, {
    "dbobjtype" : "COLUMN",
    "pssystemdbcfgname" : "MYSQL5",
    "pssysdmitemname" : "TEAM.VERSIONNUMBER",
    "userflag" : 0,
    "createsql4" : "ALTER TABLE `TEAM`\nADD COLUMN `VERSIONNUMBER`  BIGINT(20)  COMMENT '版本号' \n",
    "testsql" : "SELECT `VERSIONNUMBER` FROM `TEAM` WHERE 1<>1",
    "psobjid" : "fad2c6af62eda662894ec5c54568287f",
    "pssystemdbcfgid" : "MYSQL5",
    "psobjname" : "VERSIONNUMBER",
    "createdate" : "2020-08-07 09:47:59"
  } ]
}